Moves managed Chrome Browsers to a new Organizational Unit (OU). If there is an error while moving any of the browsers, none of the browsers will be moved.
HTTP request
POST https://chromemanagement.googleapis.com/v1/{parent=customers/*}/chromeBrowsers:move
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Format: customers/{customerId} |
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{ "destinationOrgUnitId": string, "resourceIds": [ string ] } |
| Fields | |
|---|---|
destinationOrgUnitId |
Required. ID of the destination organizational unit. |
resourceIds[] |
Required. List of resource IDs of Chrome Browser Devices to move. A maximum of 600 browsers may be moved per request. |
Response body
If successful, the response body is empty.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/chrome.management.browsers